BODY
{
    MARGIN-TOP: 2px;
    BACKGROUND-COLOR: #ffffff
}
.table
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 5px;
    COLOR: #000000;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: 'Arial Cyr'
}
.main
{
    BACKGROUND-COLOR: #ffffff
}
.table A
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: 'Arial CYR';
    TEXT-DECORATION: none
}
.table A:active
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: 'Arial CYR';
    TEXT-DECORATION: none
}
.table A:visited
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: 'Arial CYR';
    TEXT-DECORATION: none
}
.table A:hover
{
    FONT-SIZE: 12px;
    COLOR: #808080;
    FONT-FAMILY: 'Arial CYR';
    TEXT-DECORATION: underline
}
.text
{
    FONT-SIZE: 12px;
    COLOR: #990000;
    FONT-FAMILY: 'Arial Cyr'
}
